import BaseTransferTreeDemo from './src/main';

BaseTransferTreeDemo.install = function(Vue) {
  Vue.component(BaseTransferTreeDemo.name, BaseTransferTreeDemo);
};

export default BaseTransferTreeDemo;

